» Ubuntu » Paquets

Error

two or more packages specified (mozilla-libreoffice natty)